<?php
namespace admin\controls;

class ArticleSort {

  public function getContent()
  {
    $rw = \System::formGet( 'rw' );

    if ( $rw == 'page' )
      return \admin\view\ArticleSort::drawPageArticles( \System::formGetInt( 'id' ) );
    return \admin\view\ArticleSort::showPages();
  }
}
?>
